﻿/* Стилі інформаційних сторінок зовнішнього сайту
// О.Мінькович 
// 14.01.2014
*/

/* Шаблон страницы (две колонки)*/
.leftColumn { display: table-cell; width:725px; vertical-align:top; background-color: #f8f8f8; border-right:1px #d7d7d7 dotted; } /* width:702px; */
.rightColumn { display: table-cell; vertical-align:top; background-color: #e0e0e0; } 
    
.entry-content {color:#333333; font: 13px Verdana, Arial, sans-serif; } /* margin-bottom: -10px; */
.entry-title { padding:6px 0 5px 0; border-bottom:1px #e7e7e7 solid; } 
/* .entry-title input {display: none} */
.entry-subtitle { padding:6px 0 6px 0; font-size: 14px;} 
.entry-subcontent { padding-bottom: 6px; margin-bottom: 10px;  border-bottom:1px #e7e7e7 solid; }

.pageLeft {float: left; padding: 0px 10px 20px; background-color: #f8f8f8; } /* width: 100%;  */
.pageLeft p {text-align: justify; padding: 0 0 10px; margin: 0; }
.pageLeft ul {margin-left: -20px;}
.pageLeft ul li {text-align: justify;}
.pageLeft a {text-decoration: underline; cursor:pointer; font-size: 13px;}
.pageLeft a:hover {font-weight: bold;}

p.size14 {}
p.size14 a {font-size: 14px;}

span.siteColor {} /*color: #0985A9;*/
span.siteColor.size16 {font-size: 16px;}
span.siteColor.size16.dropDown {position: relative; left: 15px;}
span.siteColor.size16.dropDown:before {
    width: 0px;
    height: 0px;
    border-left: 8px solid; /* #0985A9; */
    border-top: 8px solid  transparent;
    border-bottom: 8px solid transparent;
    content: "";
    position: absolute;
    left: -15px;
    margin-top: 2px;
}
span.siteColor.size16.dropDown:hover {text-decoration: underline; cursor: pointer;} 

span.siteColor.size16.dropDown.active { left: 23px; }
span.siteColor.size16.dropDown.active:before {
    border-right: 8px solid transparent;
    border-top: 8px solid; /*border-top-color: #0985A9;*/
    border-left-color: transparent;
    border-bottom: none;
    left: -23px;
    margin-top: 5px;
}

.dropDownNext {position: relative; left: 15px; }

/*   Новини    */

.pageRight 
{
    float:right; width:255px; 
    color:#333333; 
    font:14px "Trebuchet MS", Helvetica, Jamrul, sans-serif; 
    background: #e0e0e0;
    padding-top: 10px; padding-bottom: 5px} 

.pageRight .block {border:1px #eeeeee solid; background:#f9f9f9; width: 248px; float:right;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
font-size: 12px;
overflow:hidden;
margin-bottom: 15px; padding-bottom: 10px; 
}
.pageRight a {color:#333333; font:13px "Trebuchet MS", Helvetica, Jamrul, sans-serif; text-decoration:underline;}

.pageRight .block .header {
background:url('/_layouts/images/UsersDC/sidebarHeader.png') left top repeat-x;
font-size:16px; 
padding:8px;  text-align: center;
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
 
.pageRight .block .body ul {margin: 0px; padding: 0px; list-style-type:none;} 
.pageRight .block .body ul li {padding:5px 8px; font-size:11px; } 
.pageRight .block .body ul li p {padding: 0; margin: 0; }
.pageRight .block .body ul li a{color:#333333; font:11px "Trebuchet MS", Helvetica, Jamrul, sans-serif; text-decoration:none; }
/*.pageRight .block .body ul li a:hover{ text-decoration:underline;} */

.ulHelpCabinet {border-bottom: 2px #d6d6d6  solid;}
.ulHelpCabinet a { position:relative; left: 22px;}
.ulHelpCabinet a:before{ content:url('/_layouts/images/UsersDC/newsArrow.png'); position:absolute; left: -12px; }

.all-news {padding: 5px 8px; overflow:hidden; } /* */
.all-news a {
padding-left:0px; 
font:12px "Trebuchet MS", Helvetica, Jamrul, sans-serif; 
font-weight:bold; 
text-decoration:underline;
display:block;
height:15px;
float:left;
}
.all-news.help
{
background:#efefef; 
margin: 5px 8px; padding: 4px 8px 6px; 
border:1px #d6d6d6  solid; 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.all-news.dropDown {position: relative; left: 17px; font-weight:bold; padding-left: 0; padding-top: 0;} 
.all-news.dropDown:before {
    width: 0px;
    height: 0px;
    border-left: 6px solid; /* #0985A9; */
    border-top: 6px solid  transparent;
    border-bottom: 6px solid transparent;
    content: "";
    position: absolute;
    left: -10px;
    margin-top: 2px;
}
.all-news.dropDown:hover {text-decoration: underline; cursor: pointer;} 

.all-news.dropDown.active { margin-top: 10px;}
.all-news.dropDown.active:before {
    border-right: 6px solid transparent;
    border-top: 6px solid; /*border-top-color: #0985A9;*/
    border-left-color: transparent;
    border-bottom: none;
    left: -14px;
    margin-top: 5px;
}

.newsArchiveMonth {float:left}

/* Персональный кабтнет */
.helpCabinet2 p {text-align: justify; padding-bottom: 5px;  text-indent: 2em;}
.helpCabinet2.reg p {text-indent: 0em;}

/* Керівництво Центру */
table.adminBoss { }
table.adminBoss td {text-align: left; font-size: 13px; padding-top: 10px;}
/*table.adminBoss img /* #0985A9 */

/* Адміністратори */
.admin div {
float:left;
width:155px;
height:300px;
padding:8px 5px;
margin-right:10px;
color: black;
font-size: 13px; 
} 
.admin img {margin: 0px 0 10px; padding: 5px; width: 140px; height: 205px; border:1px solid;} 
.admin p {margin-top: -5px;}

/* Контакти  */
table.contacts { }
table.contacts td {padding-bottom: 10px;}
table.contacts a { color: #6c6c6c; font-size: 14px;}

table.schedule { width: 100% }
table.schedule td { padding-bottom: 0; }

/* Довідка */

.help {margin-bottom: 10px;}
.help div {padding-left: 15px;}
.help ul {margin-top: 5px;}
.help ul li {margin-bottom: 5px;}
#helpCabinet ul li span {font-size: 14px;}

/* Стрічка новин */

table#ribbonNews a {font-size:14px; text-decoration: none; color: #333333;}
table#ribbonNews a:hover {text-decoration: underline; font-weight:normal;}

.ribbonNews {float: left; padding: 4px; background-color: white;
             border:1px #e7e7e7 solid;
             -webkit-border-radius: 8px;
             -moz-border-radius: 8px;
             border-radius: 8px;
            }
.ribbonNews>div {background-color: #e0e0e0; padding: 10px;
                 -webkit-border-radius: 8px;
                 -moz-border-radius: 8px;
                 border-radius: 8px;
                }



